Package.el

From WikEmacs
Revision as of 17:32, 22 June 2012 by 97.65.213.172 (Talk) (Patricia)

Jump to: navigation, search

Surely he had problems with his XEmacs vs GNU Emacs cootadinnil code (as we all did during that epic schism).I remember alot of code like this in my .emacs:(cond ((and running-xemacs (running-emacs-version-or-newer 19 6))Cool though you realized the op and actually went across town/valley to handle in person. Needless to say not many got that high level of support.